/*===================================
 * Responsive 
 *===================================*/

@media (max-width:1366px) {
	.management-section .org-structure-box {
		width: 180px !important;
		height: 180px;
	}
}

@media (max-width:1200px) {

	.management-list .pp-info-list-item .pp-infolist-content-wrapper{
		font-size:18px;
	}
}

@media (max-width:1024px) {
	.make-a-donation-section .pp-info-box-container{
		gap:20px;
	}
	.feedback-form-section .gfield--type-consent label, .feedback-form-section .gfield_consent_description{
		font-size:18px;
		line-height:1.5em;
	}
}
@media (max-width:820px) {
.ccf-checkout-wraper .e-checkout__column.e-checkout__column-end .e-checkout__column-inner {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
}
@media (max-width:767px) {
	.general-donation-wraper  .d-flex .gfield_radio{
		gap:10px; 
	}
	.donation-heading {
		font-size: 1.25em;
		padding: 10px;
	}
	.make-a-donation-section .pp-info-box {
		width: 47%;
	}
	.our-imact-items{
		width:100%;
	}
	.our-imact-items.inactive{
		width:100%;	
	}
	.our-imact-items.active{
		width:100%;
	}
	.our-imact-items.active .impact-left-content {
		width: 100%;
		padding: 20px;
	}
	.impact-left-content {
		width: 100%;
		padding: 20px 20px;
	}
	.our-imact-items{
		min-height:auto !important;
	}
	
	.management-list .pp-info-list-item .pp-infolist-content-wrapper{
		font-size:16px;
	}
	.board-of-directors .pp-advanced-tabs-title{
		margin-bottom:20px; 
	}
	.milestones-tab-section .pp-advanced-tabs{
		flex-direction:column;
	}
	.milestones-tab-section .pp-advanced-tabs-wrapper.at-vertical{
		width:100%;
	}
	.milestones-tab-section .pp-advanced-tabs-content-wrapper.at-vertical-content{
		width:100%;
	}
	.milestones-tab-section .pp-advanced-tabs-wrapper.at-vertical{
		width:100%;
		height: auto;
		overflow-x: scroll;
		flex-flow: nowrap;
	}
	.milestones-tab-section .pp-advanced-tabs-title {
		 padding: 30px 10px 10px 10px !important;
	}
	.milestones-tab-section .pp-advanced-tabs-title:before {
		content: '';
		position: absolute;
		left: 10px;
		top: 4px;
		width: 15px;
		transform: translateY(0%);
	}
	.milestones-tab-section .pp-advanced-tabs-title.pp-tab-active .pp-advanced-tabs-title-text {
		color: #000;
		font-size: 1.25em;
		font-weight: 700 !important;
	}
	.milestones-tab-section .pp-advanced-tabs {
		gap: 0px;
	}
	.media-press-section .ccf-press-table tbody tr td{
		font-size:16px !important;
	}
	.media-press-section .ccf-press-table tbody tr td:last-child {
		width: 100px !important;
	}
	.media-press-section .ccf-press-table tbody tr td{
		font-size: 16px !important;
		padding: 15px 10px !important;
	}
	.media-press-section .ccf-year-btn{
		padding:10px 25px;
		width:auto !important;
	}
	.media-press-section .ccf-year-filter{
		column-gap: 10px;
	}
	.media-press-section .ccf-press-table tbody tr td:nth-child(2){
		width:100px;
	}
	.custom-accordion-content ul {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 15px;
	}
	.custom-accordion-item.active .custom-accordion-content{
		padding:20px;
	}
	.custom-accordion-header{
		padding: 15px 20px;
	}
	.custom-accordion-content ul li a {
		font-size: 18px;
		padding: 20px;
	}
	.feedback-form-section .gfield input, .feedback-form-section .gfield select {
		 height: 50px;
	}
	.feedback-form-section .gfield label {
		font-size: 16px;
	}
	.feedback-form-section .gfield--type-consent label, .feedback-form-section .gfield_consent_description{
		font-size:16px;
	}
	.feedback-form-section .gfield--type-consent input {
		width: 14px;
		height: 14px !important;
	}
	.general-donation-wraper .gform-theme-button, .general-donation-wraper .gform_button{
		padding: 14px 40px !important;
		font-size: 16px !important;
	}
	.ccf-checkout-wraper .woocommerce-orderh3{
		font-size: 1.5em;
	}
	.ccf-checkout-wraper .woocommerce-thankyou-order-received{
    	font-size: 1.35em;
	}
	.ccf-checkout-wraper .woocommerce-order-overview.order_details li {
		font-size: .7em !important;
		color: #000;
	}
	.ccf-checkout-wraper .woocommerce-thankyou-order-details {
		text-align: center;
		width: max-content;
		margin: 0px auto !important;
		display: flex;
		flex-wrap: wrap;
		white-space: normal;
		padding: 0;
		width: 100%;
		gap: 16px;
		text-align: center;
		justify-content: center;
		margin-bottom:20px;
	}
	.ccf-checkout-wraper .woocommerce-order-overview.order_details li {
		font-size: .7em !important;
		color: #000;
		margin: 0px;
	}
	.ccf-checkout-wraper .woocommerce-table--order-details th, .ccf-checkout-wraper .woocommerce-table--order-details td {
		font-size:.9em;
	}
	.ccf-checkout-wraper .woocommerce-order-details {
		margin-top: 30px !important;
		background-color: #FFF;
		padding: 20px;
		border-radius: 20px;
		overflow-x: auto;
	}
	
}

@media (max-width:475px) {
	.make-a-donation-section .pp-info-box {
		width: 100%;
	}
	.general-donation-wraper .e-atc-qty-button-holder {
		position: relative;
		right: 0;
		bottom: 0px;
		width: 100%;
		margin-top: 20px;
	}
	#gform_page_1_4 #gform_previous_button_1{
		width:100%;
	}
	.single_add_to_cart_button{
		width:100% !important;
	}
}